## guvcview 1.4.5

=== debian/changelog ===
guvcview (1.4.5-1ubuntu1) oneiric; urgency=low

  * Sync with Debian unstable.
  * debian/source/format:
   - Set 3.0 (quilt) to include a patch.
  * debian/patches/90_0.7_libav_fix.patch:
   - From upstream, fix building with libav 0.7.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 16 Jul 2011 11:28:21 +0200

guvcview (1.4.5-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control.
    - Bumped standards-version to 3.9.2.
      No changes needed.
    - Add libudev-dev to Build-Depends.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 14 Jul 2011 21:04:43 +0900

guvcview (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control.
    - Bumped standards-version to 3.9.0.
      No changes needed.
    - Remove quilt from Build-depends.
    - Add uvcdynctrl to Recommends.
  * Remove debian/patches.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 08 Jul 2010 09:43:27 +0900

guvcview (1.3.1-1) unstable; urgency=low

  * New upstream release
  * Update debian/control.
    - Add quilt (>= 0.46-7~).
  * Add debian/source/format.
    Set source format to "1.0".

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 20 Apr 2010 05:52:30 +0900

guvcview (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control.
    - Bumped standards-version to 3.8.4. No changes needed.
    - Add libv4l-dev to Build-Depends.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 08 Mar 2010 00:41:09 +0900

guvcview (1.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #564301).
  * Change from cdbs to debhelper.
  * Change patch control tool from dpatch to quilt.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 10 Jan 2010 08:50:22 +0900

guvcview (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * Change e-mail address.
  * Remove DM-Upload-Allowed field.
  * Update Standards-Version.
  * Add README.source file.
  * Update 01_update_man.dpatch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 09 Sep 2009 19:43:43 +0900

guvcview (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version. (Closes: #535303)
  * Add "DM-Upload-Allowed: yes" to debian/control.
  * Add 01_update_man.dpatch
  * Remove some patch, because applied in upstream.
      01_null_check_and_file_clean.dpatch
      02_uyvy_draw_size.dpatch

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Fri, 24 Jul 2009 19:18:02 +0900

guvcview (1.1.0-1) unstable; urgency=low

  * New upstream release. (Closes: #518061)
  * Add libtwolame-dev to Build-Depends.
  * Remove UYVY dpatch.
  * Add new patch of NULL check.
        01_null_check_and_file_clean.dpatch
  * Add new patch of fix draw size.
        02_uyvy_draw_size.dpatch

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Tue, 31 Mar 2009 23:18:15 +0900

guvcview (0.9.3-1) unstable; urgency=low

  * Initial release (Closes: #493533)
  * Add support UYVY color

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Sun, 14 Sep 2008 01:09:51 +0900
