=== debian/control ===
Source: guvcview
Section: graphics
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 7.0.50), autotools-dev, libsdl1.2-dev,
		libgtk2.0-dev, portaudio19-dev, libpng12-dev, libtwolame-dev,
		libavcodec-dev, libv4l-dev, libudev-dev
Standards-Version: 3.9.2
Homepage: http://guvcview.berlios.de/

Package: guvcview
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: uvcdynctrl
Description: GTK+ base UVC Viewer
 guvcview is a simple GTK+ interface for capturing and viewing video from
 devices supported by the Linux UVC driver.
