=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	rm -rf debian/guvcview/usr/share/doc/guvcview/NEWS \
		debian/guvcview/usr/share/doc/guvcview/COPYING \
		debian/guvcview/usr/share/doc/guvcview/INSTALL

	rm -rf debian/guvcview/usr/share/doc/guvcview/NEWS.gz \
		debian/guvcview/usr/share/doc/guvcview/COPYING.gz \
		debian/guvcview/usr/share/doc/guvcview/INSTALL.gz
