## guvcview 1.7.1

=== debian/changelog ===
guvcview (1.7.1-1ubuntu1) trusty; urgency=low

  * Fix functions implicitly converted to pointer.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sun, 10 Nov 2013 21:03:55 +0000

guvcview (1.7.1-1build1) trusty; urgency=low

  * No change rebuild against libav 9.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 09 Nov 2013 21:51:44 +0000

guvcview (1.7.1-1) unstable; urgency=low

  * New upstream release. (Closes: #712397)
  * Update debian/control.
    - Update Vcs-Git and Vcs-Browser field
  * Remove patches/fix_typo. This was applied to upstream.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 18 Sep 2013 12:59:47 +0900

guvcview (1.7.0-1) unstable; urgency=low

  * New upstream release. (Closes: #677123, #686649, #687440, #704295)
  * Update debian/control.
    - Bumped standards-version to 3.9.4.
  * Change source format to 3.0 (quilt).
  * Fix typo in manpage.
    Add debian/patches/fix_typo.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 27 May 2013 14:32:02 +0900

guvcview (1.6.0-1~exp1) experimental; urgency=low

  * New upstream release.
  * Update debian/control.
    - Update to debhelper 9.
    - Bumped standards-version to 3.9.3.
    - Add Vcs-Git field and Vcs-Browser field.
    - Add intltool to Build-Depends.
  * Update debian/compat.
    Bumped to 9.
  * Update debian/copyight.
    Update to copyright-format 1.0.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 04 Aug 2012 06:25:47 +0900

guvcview (1.5.3-1) unstable; urgency=low

  * New upstream release (Closes: #644733).
  * Update debian/control.
    - Update Build-depends from libpng12-dev to libpng-dev only.
      (Closes: #662368)
    - Update Homepage field. (Closes: #662297)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 05 Mar 2012 12:05:09 +0900

guvcview (1.5.0-1) unstable; urgency=low

  * New upstream release. (Closes: #638323)
  * Update debian/control.
    - Update Architecture from any to linux-any.
    - Add libpng-dev to Build-Depends. This needs to libpng transition.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 22 Aug 2011 12:28:10 +0900
