=== debian/control ===
Source: guvcview
Section: graphics
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9), intltool, autotools-dev, libsdl1.2-dev,
		libgtk-3-dev, portaudio19-dev, libpng-dev, libtwolame-dev,
		libavcodec-dev, libavutil-dev, libv4l-dev, libudev-dev
Standards-Version: 3.9.4
Homepage: http://guvcview.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/guvcview.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/guvcview.git;a=summary

Package: guvcview
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: uvcdynctrl
Description: GTK+ base UVC Viewer
 guvcview is a simple GTK+ interface for capturing and viewing video from
 devices supported by the Linux UVC driver.
