## guvcview 1.7.3

=== debian/changelog ===
guvcview (1.7.3-1.1build2) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Sep 2014 21:07:38 +0100

guvcview (1.7.3-1.1build1) utopic; urgency=medium

  * No-change rebuild against libav10.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 31 May 2014 22:12:13 -0400

guvcview (1.7.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/0001-fix-build-with-libav10.patch: Update patch to build
    against libav 10. Thanks to Moritz Muehlenhoff. (Closes: #739323)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 16 May 2014 00:09:00 +0200

guvcview (1.7.3-1) unstable; urgency=low

  * New upstream release. (Closes: #739049)
  * Update debian/control.
    - Update Standards-Version to 3.9.5.
    - Add libusb-1.0-0-dev to Build-Depends.
  * Fix build with libav10. (Closes: #739323)
    Add patches/0001-fix-build-with-libav10.patch.
    Thanks to Moritz Muehlenhoff and anton@khirnov.net.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 25 Mar 2014 07:56:34 +0900
