## guvcview 2.0.1+debian

=== debian/changelog ===
guvcview (2.0.1+debian-1) unstable; urgency=medium

  * New upstream release. (Closes: #761388, #761230)
  * Update patches/remove_cppflags.patch.
  * Update debian/README.source.
  * Update debian/control.
    - Update Standards-Version to 3.9.6.
    - Update sdl library from libsdl1.2-dev to libsdl2-dev.
    - Add libgsl0-dev to Build-Depends..

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 23 Oct 2014 23:25:55 +0900

guvcview (2.0.0-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Add patches/remove_cppflags.patch.
  * Add intltool.m4.patch.
    Fix 'guvcview source: source-contains-unsafe-symlink m4/intltool.m4'.
  * Remove patches/0001-fix-build-with-libav10.patch.
  * Remove patches/0001-Fix-Segmentation-fault-in-get_ctrl_by_id.patch.
  * Add libguvcview-1.0-1 and libguvcview-dev package.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 17 Sep 2014 07:42:07 +0900

guvcview (1.7.3-2) unstable; urgency=medium

  * Add patches/0001-Fix-Segmentation-fault-in-get_ctrl_by_id.patch.
    Fix segmentation fault on startup. (Closes: #760187)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 07 Sep 2014 02:06:49 +0900
