=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules \
		--prefix=/usr \
		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

override_dh_install:
	rm -rf debian/tmp/usr/share/doc/guvcview/NEWS \
		debian/tmp/usr/share/doc/guvcview/COPYING \
		debian/tmp/usr/share/doc/guvcview/INSTALL \
		debian/tmp/usr/share/doc/guvcview/ChangeLog

	dh_install
