## guvcview 2.0.2+debian

=== debian/changelog ===
guvcview (2.0.2+debian-3) unstable; urgency=medium

  * Fix build with ffmpeg 2.9. (Closes: #803823)
    Thanks to Andreas Cadhalpun.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 17 Jan 2016 07:42:31 +0900

guvcview (2.0.2+debian-2) unstable; urgency=medium

  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev.
    (Closes: #807205)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 08 Dec 2015 23:28:33 +0900

guvcview (2.0.2+debian-1) unstable; urgency=medium

  * New upstream release.
  * Add patches/update-manpage. (Closes: #779839)
  * Bump soname in control file and override file.
  * Update debian/rules.
    - Add GVIEWENCODER_CFLAGS="-D_FILE_OFFSET_BITS=64" to configure.
      (Closes: #778834)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 16 Aug 2015 06:25:17 +0900
