=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 9), intltool, autotools-dev, libsdl2-dev,
 		libgtk-3-dev, portaudio19-dev, libpng-dev, libtwolame-dev,
 		libavcodec-dev, libv4l-dev, libudev-dev, libusb-1.0-0-dev,
-		libgsl0-dev
+		libgsl-dev
 Standards-Version: 3.9.6
 Homepage: http://guvcview.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/guvcview.git
@@ -19,7 +19,7 @@
  guvcview is a simple GTK+ interface for capturing and viewing video from
  devices supported by the Linux UVC driver.
 
-Package: libguvcview-1.0-0
+Package: libguvcview-1.1-1
 Section: libs
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
@@ -28,7 +28,7 @@
 Description: GTK+ base UVC Viewer - runtime
  guvcview is a simple GTK+ interface for capturing and viewing video from
  devices supported by the Linux UVC driver.
- . 
+ .
  This package includes the shared library.
 
 Package: libguvcview-dev
@@ -36,7 +36,7 @@
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libguvcview-1.0-0 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libguvcview-1.1-1 (= ${binary:Version})
 Recommends: uvcdynctrl
 Description: GTK+ base UVC Viewer - development files
  guvcview is a simple GTK+ interface for capturing and viewing video from
