=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 	dh_auto_configure -- \
 		--disable-silent-rules \
 		--prefix=/usr \
-		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
+		GVIEWENCODER_CFLAGS="-D_FILE_OFFSET_BITS=64"
 
 override_dh_install:
 	rm -rf debian/tmp/usr/share/doc/guvcview/NEWS \
