## guvcview 2.0.4+debian

=== debian/changelog ===
guvcview (2.0.4+debian-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * debian/rules: fix "--paralles" typo.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 29 Dec 2016 12:38:38 -0800

guvcview (2.0.4+debian-1) unstable; urgency=medium

  * New upstream release. (Closes: #808240)
  * Update debian/control.
    - Update Standards-Version to 3.9.8.
  * Update patch for ffmpeg.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 23 Jun 2016 04:56:52 +0900
