=== debian/control ===
Source: guvcview
Section: graphics
Priority: extra
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends:
 debhelper (>= 9),
 intltool,
 autotools-dev,
 libsdl2-dev,
 libgtk-3-dev,
 portaudio19-dev,
 libpng-dev,
 libtwolame-dev,
 libavcodec-dev,
 libv4l-dev,
 libudev-dev,
 libusb-1.0-0-dev,
 libgsl-dev | libgsl0-dev
Standards-Version: 3.9.8
Homepage: http://guvcview.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/guvcview.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/guvcview.git;a=summary

Package: guvcview
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: uvcdynctrl
Description: GTK+ base UVC Viewer
 guvcview is a simple GTK+ interface for capturing and viewing video from
 devices supported by the Linux UVC driver.

Package: libguvcview-2.0-2
Section: libs
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: GTK+ base UVC Viewer - runtime
 guvcview is a simple GTK+ interface for capturing and viewing video from
 devices supported by the Linux UVC driver.
 .
 This package includes the shared library.

Package: libguvcview-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
 ${misc:Depends},
 libguvcview-2.0-2 (= ${binary:Version})
Recommends: uvcdynctrl
Description: GTK+ base UVC Viewer - development files
 guvcview is a simple GTK+ interface for capturing and viewing video from
 devices supported by the Linux UVC driver.
 .
 This package contains files that are needed to build applications against the
 libguvview shared library.
