=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,9 @@
 #!/usr/bin/make -f
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_configure:
+	cp -rf /usr/share/aclocal/intltool.m4 m4/intltool.m4
 	dh_auto_configure -- \
 		--disable-silent-rules \
 		--prefix=/usr \
@@ -16,3 +17,6 @@
 		debian/tmp/usr/share/doc/guvcview/ChangeLog
 
 	dh_install
+
+override_dh_auto_test:
+
