## guvcview 2.0.5+debian

=== debian/changelog ===
guvcview (2.0.5+debian-1) unstable; urgency=medium

  * New upstream release. (Closes: #881324, #791603, #774092)
  * Delete debian/menu. Obsolete.
  * Fix appstream metadata legacy format and location.
    - Update debian/rules.
    - Add debian/patches/update-appdata-to-new-format.
  * Update Standards-Version to 4.1.1
  * Change Priority to optional
  * Remove patches/ffmpeg3.patch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 17 Nov 2017 09:31:40 +0900
