## guvcview 2.0.6+debian

=== debian/changelog ===
guvcview (2.0.6+debian-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.
    - Get rid of insecure-copyright-format-uri.
  * Update d/control.
    - Update Vcs-Git and Vcs-Browser.
    - Bump Standards-Version to 4.3.0.
    - Update debhelper to 11.
    - Remove autotools-dev from B-D.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 06 Jan 2019 10:38:24 +0900

guvcview (2.0.5+debian-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Fix FTBFS with ffmpeg 4.0. Thanks to James Cowgill for the
    patch. (Closes: #888329)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 Jul 2018 20:09:48 +0200
