=== debian/control ===
--- 
+++ 
@@ -2,14 +2,22 @@
 Section: graphics
 Priority: optional
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 9), intltool, autotools-dev, libsdl2-dev,
-		libgtk-3-dev, portaudio19-dev, libpng-dev, libtwolame-dev,
-		libavcodec-dev, libv4l-dev, libudev-dev, libusb-1.0-0-dev,
-		libgsl-dev
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11),
+               intltool,
+               libsdl2-dev,
+               libgtk-3-dev,
+               portaudio19-dev,
+               libpng-dev,
+               libtwolame-dev,
+               libavcodec-dev,
+               libv4l-dev,
+               libudev-dev,
+               libusb-1.0-0-dev,
+               libgsl-dev
+Standards-Version: 4.3.0
 Homepage: http://guvcview.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/guvcview.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/guvcview.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/guvcview.git
+Vcs-Browser: https://salsa.debian.org/debian/guvcview
 
 Package: guvcview
 Architecture: linux-any
