## guvcview 2.0.7-2

=== debian/changelog ===
guvcview (2.0.7-2-1) unstable; urgency=medium

  * New upstream release. (Closes: #1003148)
  * Update d/copyright
    - Remove the object deleted from the source.
  * Update d/libguvcview-2.0-2.lintian-overrides

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 30 Jan 2022 13:03:26 +0900

guvcview (2.0.6+debian-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Repository.
  * Make "Files: *" paragraph the first in the copyright file.
  * Update standards version to 4.6.0, no changes needed.

  [ Nobuhiro Iwamatsu ]
  * Update d/upstream/metadata.
    - Add Name, Repository-Browse Bug-Submit and Contact.
  * Update d/control.
    - Bump debhelper-compat version to 13.
    - Add 'Rules-Requires-Root: no'.
  * Update d/copyright.
  * Update d/rules.
    - Add '--exclude=.la' to dh.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 30 Jan 2022 08:46:10 +0900
