=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libsdl2-dev,
                libgtk-3-dev,
@@ -14,10 +14,11 @@
                libudev-dev,
                libusb-1.0-0-dev,
                libgsl-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Homepage: http://guvcview.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/guvcview.git
 Vcs-Browser: https://salsa.debian.org/debian/guvcview
+Rules-Requires-Root: no
 
 Package: guvcview
 Architecture: linux-any
