=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@
+	dh $@ --exclude=.la
 
 override_dh_auto_configure:
 	cp -rf /usr/share/aclocal/intltool.m4 m4/intltool.m4
@@ -25,4 +25,3 @@
 	dh_install
 
 override_dh_auto_test:
-
