## guvcview 2.0.8

=== debian/changelog ===
guvcview (2.0.8-2.1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:39:15 +0000

guvcview (2.0.8-2.1build2) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:11:19 +0000

guvcview (2.0.8-2.1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:49:58 +0000

guvcview (2.0.8-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062197

 -- Lukas Märdian <slyon@debian.org>  Wed, 28 Feb 2024 09:22:42 +0000

guvcview (2.0.8-2) unstable; urgency=medium

  * d/control: Add Breaks and Replaces to libguvcview-2.1-2 (Closes: #1014841)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 22 Jul 2022 15:50:15 +0900

guvcview (2.0.8-1) unstable; urgency=medium

  * New upstream release. (Closes: #1004630)
  * Drop d/patches/update-appdata-to-new-format.
  * d/rules:
    - Fix path of guvcview.appdata.xml.
  * d/control:
    - Update package name with soname.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 11 Jul 2022 17:57:55 +0900
