=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: guvcview
 Section: graphics
 Priority: optional
-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                intltool,
                libsdl2-dev,
                libgtk-3-dev,
@@ -28,12 +29,15 @@
  guvcview is a simple GTK+ interface for capturing and viewing video from
  devices supported by the Linux UVC driver.
 
-Package: libguvcview-2.0-2
+Package: libguvcview-2.1-2t64
+Provides: ${t64:Provides}
 Section: libs
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Multi-Arch: same
+Breaks: libguvcview-2.1-2 (<< ${source:Version}), libguvcview-2.0-2
+Replaces: libguvcview-2.1-2, libguvcview-2.0-2
 Description: GTK+ base UVC Viewer - runtime
  guvcview is a simple GTK+ interface for capturing and viewing video from
  devices supported by the Linux UVC driver.
@@ -45,7 +49,7 @@
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libguvcview-2.0-2 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libguvcview-2.1-2t64 (= ${binary:Version})
 Recommends: uvcdynctrl
 Description: GTK+ base UVC Viewer - development files
  guvcview is a simple GTK+ interface for capturing and viewing video from
