=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,8 @@
 		debian/tmp/usr/share/doc/guvcview/ChangeLog
 
 	mkdir -p debian/tmp/usr/share/metainfo
-	mv debian/tmp/usr/share/appdata/guvcview.appdata.xml \
+	mv data/guvcview.appdata.xml \
 			debian/tmp/usr/share/metainfo/org.guvcview.guvcview.appdata.xml
-	rm -rf debian/tmp/usr/share/appdata
 
 	dh_install
