## guvcview 2.1.0

=== debian/changelog ===
guvcview (2.1.0-0.2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 06 Oct 2024 05:11:08 +0100

guvcview (2.1.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Release to unstable.

 -- Soren Stoutner <soren@debian.org>  Fri, 20 Sep 2024 07:16:28 -0700

guvcview (2.1.0-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upastream version, 2.1.0. (Closes: #1072421)
  * Shared object bump to 2.2.
  * 'd/copyright': Add myself, Phil Wyett to 'Files: debian/*' section.
  * 'd/control':
    - Remove 't64' transition.
    - Update 'Standards-Version' to 4.7.0, no changes required.
    - Use HTTPS for 'Homepage'.
    - Update 'Breaks' and 'Replaces'.
  * 'd/rules':
    - Add DH_VERBOSE but leave disabled.
    - Add hardening 'all' to build.
  * Add 'd/watch' file.
  * Remove 'd/patches' and contents.
  * Remove legacy 'd/README.Debian'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 12 Sep 2024 10:45:32 +0100
