=== debian/control ===
Source: guvcview
Section: graphics
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libsdl2-dev,
               libgtk-3-dev,
               portaudio19-dev,
               libpng-dev,
               libtwolame-dev,
               libavcodec-dev,
               libv4l-dev,
               libudev-dev,
               libusb-1.0-0-dev,
               libgsl-dev
Standards-Version: 4.7.0
Homepage: https://guvcview.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/guvcview.git
Vcs-Browser: https://salsa.debian.org/debian/guvcview
Rules-Requires-Root: no

Package: guvcview
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: uvcdynctrl
Description: GTK+ base UVC Viewer
 guvcview is a simple GTK+ interface for capturing and viewing video from
 devices supported by the Linux UVC driver.

Package: libguvcview-2.2
Section: libs
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Breaks: libguvcview-2.1-2t64 (<< ${source:Version}),
        libguvcview-2.1-2 (<< ${source:Version}), libguvcview-2.0-2
Replaces: libguvcview-2.1-2t64, libguvcview-2.1-2, libguvcview-2.0-2
Description: GTK+ base UVC Viewer - runtime
 guvcview is a simple GTK+ interface for capturing and viewing video from
 devices supported by the Linux UVC driver.
 .
 This package includes the shared library.

Package: libguvcview-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libguvcview-2.2 (= ${binary:Version})
Recommends: uvcdynctrl
Description: GTK+ base UVC Viewer - development files
 guvcview is a simple GTK+ interface for capturing and viewing video from
 devices supported by the Linux UVC driver.
 .
 This package contains files that are needed to build applications.
