## guvcview 2.2.1

=== debian/changelog ===
guvcview (2.2.1-1) unstable; urgency=medium

  * New upastream release.
  * d/control:
    - Add cmake to B-D.
  * d/rules:
    - Change to cmake.
  * d/patches:
    - Add 0001-Change-the-path-to-install-pkgconfig-file.patch.
    - Add 0002-Add-support-build-static-library.patch.
    - Add 0003-data-guvcview.desktop.in-Remove-unnecessary-keys.patch.
    - Add 0004-data-CMakeLists.txt-Fix-install-path-for-AppStream-m.patch.
    - Add 0005-data-guvcview.appdata.xml.in-Fix-format.patch.
  * d/copyright:
    - Remove superfluous file pattern.
    - Update copyright year.
  * Update libguvcview-2.2.lintian-overrides

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 10 Mar 2025 00:22:22 +0900
