=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CMAKE_FLAGS = \
        -DCMAKE_BUILD_TYPE=Release      \
        -DCMAKE_CXX_FLAGS_RELEASE="$(CXXFLAGS)" \
        -DCMAKE_C_FLAGS_RELEASE="$(CFLAGS)" \
        -DCMAKE_EXE_LINKER_FLAGS_RELEASE="$(LDFLAGS)" \
        -DCMAKE_INSTALL_LIBDIR="lib/$(DEB_HOST_MULTIARCH)" \
        -DCMAKE_INSTALL_PREFIX=/usr \
        -DCMAKE_SKIP_RPATH=ON \
        -DCMAKE_VERBOSE_MAKEFILE=ON \
        -DENABLE_PRECOMPILED_HEADERS=OFF \
	-DINSTALL_DEVKIT=ON \
	-DUSE_PULSE=ON \

%:
	dh $@ --buildsystem=cmake

override_dh_auto_configure:
	dh_auto_configure \
                -- $(CMAKE_FLAGS) \
                -DCMAKE_SHARED_LINKER_FLAGS_RELEASE="$(LDFLAGS)"

override_dh_install:
	rm -rf debian/tmp/usr/share/doc/guvcview/NEWS \
		debian/tmp/usr/share/doc/guvcview/COPYING \
		debian/tmp/usr/share/doc/guvcview/INSTALL \
		debian/tmp/usr/share/doc/guvcview/ChangeLog

	dh_install
	ln -s guvcview.appdata.xml \
		debian/tmp/usr/share/metainfo/org.guvcview.appdata.xml

override_dh_auto_test:
