=== debian/watch ===
version=4
  http://sf.net/guvcview/guvcview-src-(\d\S+)\.(?:tar\.bz2)
