## guvcview 2.2.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.14)
-project(guvcview VERSION 2.2.1)
+project(guvcview VERSION 2.2.2)
 
 include(GNUInstallDirs)
 
@@ -21,7 +21,7 @@
 endif()
 
 if(USE_SFML)
-  pkg_check_modules(SFML sfml-graphics>=2.0 sfml-window>=2.0)
+  pkg_check_modules(SFML sfml-graphics>=3.0 sfml-window>=3.0)
   if(SFML_FOUND)
     message(STATUS "sfml is ON")
     add_compile_definitions(ENABLE_SFML)
@@ -36,6 +36,9 @@
 set(LIBDIR "${CMAKE_INSTALL_LIBDIR}")
 set(PREFIX "${CMAKE_INSTALL_PREFIX}")
 
+#export compiler_commands.json
+#set(CMAKE_EXPORT_COMPILE_COMMANDS ON)
+
 add_subdirectory(gview_audio)
 add_subdirectory(gview_encoder)
 add_subdirectory(gview_render)
