=== gview_audio/CMakeLists.txt ===
--- 
+++ 
@@ -17,6 +17,8 @@
   VERSION ${LIBVERSION}
   SOVERSION ${LIBSOVERSION}
 )
+
+add_definitions("-Wall")
 
 pkg_check_modules(PORTAUDIO2 REQUIRED portaudio-2.0)
