=== gview_encoder/CMakeLists.txt ===
--- 
+++ 
@@ -22,6 +22,8 @@
   SOVERSION ${LIBSOVERSION}
 )
 
+add_definitions("-Wall")
+
 pkg_check_modules(FFMPEG REQUIRED libavcodec libavutil)
 
 target_link_libraries(gviewencoder ${FFMPEG_LIBRARIES})
