=== gview_v4l2core/CMakeLists.txt ===
--- 
+++ 
@@ -16,6 +16,7 @@
   save_image_png.c
   soft_autofocus.c
   uvc_h264.c
+  uvc_meet4k.c
   v4l2_controls.c
   v4l2_core.c
   v4l2_devices.c
@@ -27,6 +28,8 @@
   VERSION ${LIBVERSION}
   SOVERSION ${LIBSOVERSION}
 )
+
+add_definitions("-Wall")
 
 pkg_check_modules(V4L2 REQUIRED
   libv4l2 libudev libusb-1.0 libavcodec>=57.16 libavutil libpng)
