=== debian/changelog ===
guvcview (2.2.2-1) unstable; urgency=medium

  * New upastream release. (Closes: #1115021)
  * d/patches:
    + Remove 0003-data-guvcview.desktop.in-Remove-unnecessary-keys.patch.
    + Update 0002-Add-support-build-static-library.patch.
    + Add 0006-data-guvcview.desktop.in-Remove-file-path-from-Icon-.patch.
      (Closes: #1042986)
  * d/control:
    + Bump Standards-Version to 4.7.3.
    + Remove redundant Rules-Requires-Root field.
  * d/copyright:
    + Remove gpl-2+-with-libtool-exception as unused license paragraph.
    + Update copyright year.
    + Fix old-fsf-address-in-copyright-file Lintian warning.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 04 Jan 2026 14:42:29 +0900
