=== debian/control ===
--- 
+++ 
@@ -15,11 +15,10 @@
                libudev-dev,
                libusb-1.0-0-dev,
                libgsl-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://guvcview.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/guvcview.git
 Vcs-Browser: https://salsa.debian.org/debian/guvcview
-Rules-Requires-Root: no
 
 Package: guvcview
 Architecture: linux-any
